--- old/usr/src/uts/common/fs/zfs/vdev_disk.c	2013-11-21 00:19:08.007183058 +0000
+++ new/usr/src/uts/common/fs/zfs/vdev_disk.c	2013-11-21 00:19:08.013372841 +0000
@@ -549,6 +549,12 @@
 		pbsize = DEV_BSIZE;
 	}
 
+	/*
+	 * Determine the rotation
+	 */
+	vd->vdev_rotation_rate = VDEV_RATE_UNKNOWN;
+	/* TODO: Implement when there's an ioctl which provides this info. */
+
 	*ashift = highbit(MAX(pbsize, SPA_MINBLOCKSIZE)) - 1;
 
 	if (vd->vdev_wholedisk == 1) {
